/* general */
body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	color: #6c6965;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}

#goToTop {
	position: fixed;
	bottom: 35px;
	right: 20px;
	z-index: 5;
}

#goToTop .item {
	display: block;
	background-color:rgba(65,75,58,1);
	color: #fff;
	padding: 10px 15px;
	text-align: center;
}

/* pr faire defiler le background */
@keyframes animatedBackground {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

.pageHeader{
	background-image: url("/ressources/cms/images/template/preload_pattern.png"); 
	background-position: center 0px;
	background-repeat: repeat!important;
	background-color: transparent!important;
	background-attachment: scroll!important;
	background-size: inherit!important;
	/*animation: animatedBackground 40s linear infinite;*/
	animation-name: animatedBackground;
	animation-duration: 40s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	line-height: 36px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	text-align:center;
	color:#fff;
	padding-top:55px;
	padding-bottom:60px;
	position:relative;
}
.pageHeader .triangle{
	position: relative;
	margin: auto;
	bottom: -60px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 50px 20px 50px;
	border-color: transparent transparent #fff transparent;
	z-index: 100;
}
.pageHeader .triangle.bottoms{
	bottom: 0;
}
.heading h2{
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	line-height: 40px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color:#c1c1c1;
}
.heading h2:hover{
	color:rgb(108, 105, 101);
}


/* header*/
.header_top{
	line-height: 36px;
	padding: 0;
	font-size: 12px;
	background-color: #fcfcfc;
	color: #b5b5b5;
	border-bottom-width: 1px;
	border-bottom-color: #ededed;
	border-bottom-style: solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.header_top .icons{
	margin: 0 20px 0 0;
}
.header_top .icons a{
	color: #c1c1c1;
	text-decoration:none;
	cursor:pointer;
	font-size:19px;
	vertical-align: middle;
}
.header_top .icons a:hover, .header_top .newsletter_link:hover{
	color: #000000;
}
.header_top .newsletter_link{
	font-weight:bold;
	color:#b1b1b1;
	text-decoration:none;
}

.navbar-white{
	background-color:#fff;
	border-color: #fff;
	min-height: 70px;
}
.navbar-white .navbar-brand{
	padding-top:0;
}
.navbar-white .navbar-nav>li>a{
	font-family:Oswald, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:400;
}
.navbar-white .navbar-nav>.active>a, .navbar-white .navbar-nav>.active>a:focus,.navbar-white .navbar-nav>.active>a:hover,.navbar-white .navbar-nav>.open>a
, .navbar-white .navbar-nav>.open>a:focus, .navbar-white .navbar-nav>.open>a:hover{
	background-color:#fff;
}
.navbar-white  .navbar-nav>li>.dropdown-menu {
	border-top:5px solid #414a3b;
}
.navbar-white .navbar-form .form-group, .navbar-white .navbar-form .btn, .navbar-white ul.navbar-nav{
	margin-top:10px;
}

/* footer */
.footer_top {
	display: block;
	background-color: #393939;
	color:#fff;
	position: relative;
	margin-top:100px;
	padding-top:80px;
	padding-bottom:70px;
}
.footer_top h4 {
	font-family: Oswald, sans-serif;
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	color: #ffffff;
}
.footer_top .textwidget {
	font-family: PT Sans, sans-serif;
	font-size: 13px;
	line-height: 25px;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: #c4c4c4;
}
.footer_top .textwidget a, .footer_bottom a {
	text-decoration:none;
	color: #c4c4c4;
}
.footer_top .textwidget a:hover, .footer_bottom a:hover {
	color: #fff;
}

.footer_bottom {
	background-color: #565656;
	padding-top:10px;
}
.footer_bottom, .footer_bottom ul li a, .footer_bottom p, .footer_bottom span, .footer_bottom span:not(.edgt_social_icon_holder):not(.fa-stack):not(.social_icon) {
	font-size: 12px;
	color: #d1d1d1;
}

.footer_bottom .textwidget{
	color:rgb(209, 209, 209);
	display:block;
	font-family:"Open Sans", sans-serif;
	font-size:12px;
	font-weight:400;
}

.footer_bottom ul {
	list-style: none;
}
.footer_bottom ul li {
	display: inline-block;
	margin-right: 20px;
}

/* index */
#indexPage .presentation,  #indexPage .indexNouveautes{
	padding-top:100px;
	padding-bottom:2px;
}
#indexPage .presentation h3, #indexPage .indexNouveautes h3{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #414a3b;
}
#indexPage .indexNouveautes h3{
	margin-bottom:50px;
}
#indexPage #carousel-marques-index, .commonPage #carousel-marques-index, 
.commonPage #carousel-marques-appareils-auditifs, .commonPage #carousel-marques-ecouteurs-professionnels,
.commonPage #carousel-marques-accessoires{
	background: #ffffff url("/ressources/cms/images/template/backgroundCarousel.jpg") no-repeat right top;
}

/* news */
.newsFlex3{
	column-count: 3;
	column-gap: 1em;
}
.newsFlex4{
	column-count: 4;
	column-gap: 1em;
}
.newsItem{
	/*background-color: #eee;*/
	display: inline-block;
	margin: 0 0 1em;
	width: 100%;
	padding:10px;
}
.newsItem .img-responsive{
	margin: auto;
}
#news {
	margin-top:45px;
	margin-bottom:45px;
}
#news .body{
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: #6c6965;
}

.newsBody a{
	text-decoration:none;
}

.newsBody h4{
	color: #414a3b;
	font-size: 22px;
	line-height: 34px;
	text-transform: uppercase;
	font-family: Oswald;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
}

.newsBody h6{
	font-size: 13px;
	line-height: 24px;
	text-transform: none;
	font-family: Open Sans;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0px;
}
/* commonPage */
.commonPage .pageHeader{
	margin-bottom:70px;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	line-height: 36px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.commonPage .presentation{
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0px;
	font-weight: 400;
	font-style: normal;
	text-transform: none;
	color: #6c6965;
}
.commonPage .carousel_marques{
	margin-top:20px;
}
.commonPage .galerie{
	margin-top:15px;
}
.commonPage .galerie .gallery{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
	cursor: pointer;
}
.commonPage .galerie .gallery:hover{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	transition: all 0.3s ease-in-out;
	transform: scale(1.05);
}
.commonPage .videos h2, .commonPage .news h2, .commonPage .newsBody h2{
	color: #c1c1c1;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	line-height: 40px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top:30px;
}

.commonPage .downloadPDF{
	color: rgba(65,74,59,0.7);
	font-size: 13px;
	line-height: 43px;
	height: 43px;
	font-style: normal;
	font-family: Open Sans;
	letter-spacing: 0px;
	text-transform: uppercase;
	border: 2px solid #a6a7a3;
	border-radius: 0px;
	background-color: #ffffff;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;
	box-sizing: initial!important;
	padding: 0 25px;
	display:inline-block;
}
.commonPage .downloadPDF:hover{
	background-color: rgba(65,74,59,0.7);
	color:#fff;
}

/* blog */
.commonPage .blogLink{
	color:#a6a6a6;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration:none;
	margin-right:30px;
}   
.commonPage .blogLink:hover,.commonPage .blogLink.active{
	color: #414a3b;
	text-decoration:none;
}
.commonPage .pagination{
	width:100%;
}


/* contact */
.contactPage {
	margin-bottom: -100px; /* tips pr le footer collé*/
}
.contactPage .pageHeader{
	margin-bottom:45px;
}
.contactPage h3{
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: 28px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding-bottom: 25px;
	border-bottom: 1px solid #6c6965;
}
.contactPage h3.double{
	padding-top: 25px;
	border-top: 1px solid #6c6965;
	border-bottom: 1px solid #6c6965;
}
.contactPage .contactGalerie{
	padding-top:30px;
}
.contactPage .contactGalerie img{
	margin:5px;
}

.contactPage #contactVideo .nav-tabs>li.active>a, .contactPage #contactVideo .nav-tabs>li.active>a:focus, .contactPage #contactVideo .nav-tabs>li.active>a:hover, .contactPage #contactVideo .nav-tabs{
	border-color:#fff !important;
}

.contactPage #contactVideos li, .contactPage #contactVideos li:hover, .contactPage #contactVideos li.active, .contactPage #contactVideos .nav>li>a:focus, .contactPage #contactVideos .nav>li>a:hover{
	background-color:transparent;
	border-color:#fff;
}
.contactPage #contactVideos .nav-tabs>li.active>a, .contactPage #contactVideos .nav-tabs>li.active>a:focus, .contactPage #contactVideos .nav-tabs>li.active>a:hover{
	border-color:#fff;
}

.contactPage #contactVideos li a {
	text-decoration:none;
	color:#414a3b
}

.contactPage #contactVideos li.active a {
	color:rgba(65,74,59,0.4);
}

.contactPage #contactVideos li a h3{
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

/* share */
#shareModal{
	margin:15% auto 0 auto;
}
#shareModal, #shareModal .modal-content{
	border-radius:0px;
}
#shareModal .modal-header {
	padding: 5px;
	border-bottom: 0px;
}
#shareModal .modal-header .btn-default, #shareModal .modal-header .btn-default:hover {
	background-color: #fff;
	border:0;
	top: 0px;
}
#shareModal .modal-content{
	height:105px;
}
#shareModal .contactSocial a{
	padding: 10px 5px;
	border-radius: 20px;
	margin-right:20px;
	border:1px solid #000;
	text-decoration:none;
}
#shareModal .contactSocial a:hover{
	border:1px solid red;
}
#shareModal .contactSocial a:hover i, {
	color:red;
}
#shareModal .contactSocial * i{
	margin-top:20px;
	color:#000;
	width: 24px;
	text-align: center;
}

/*carousel_multi*/
/* override position and transform in 3.3.x */
@media (max-width: 767px) {
	.carousel_multi .carousel-inner .item.left.active {
	  transform: translateX(-100%);
	}
	.carousel_multi .carousel-inner .item.right.active {
	  transform: translateX(100%);
	}

	.carousel_multi .carousel-inner .item.next {
	  transform: translateX(100%)
	}
	.carousel_multi .carousel-inner .item.prev {
	  transform: translateX(-100%)
	}
}

@media (min-width: 767px) and (max-width: 992px ) {
	.carousel_multi .carousel-inner .item.left.active {
	  transform: translateX(-50%);
	}
	.carousel_multi .carousel-inner .item.right.active {
	  transform: translateX(50%);
	}

	.carousel_multi .carousel-inner .item.next {
	  transform: translateX(50%)
	}
	.carousel_multi .carousel-inner .item.prev {
	  transform: translateX(-50%)
	}
}

@media (min-width: 992px ) {
	.carousel_multi .carousel-inner .item.left.active {
	  transform: translateX(-25%);
	}
	.carousel_multi .carousel-inner .item.right.active {
	  transform: translateX(25%);
	}

	.carousel_multi .carousel-inner .item.next {
	  transform: translateX(25%)
	}
	.carousel_multi .carousel-inner .item.prev {
	  transform: translateX(-25%)
	}
}

.carousel_multi .carousel-inner .item.right,
.carousel_multi .carousel-inner .item.left { 
  transform: translateX(0);
}
.carousel_multi .carousel-control.left,.carousel_multi .carousel-control.right {background-image:none;}









